function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","entering");
x.t("2.2.3","network");
x.t("comment","network");
x.t("comment","automatic");
x.t("comment","enable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","options");
x.t("activate","presentation");
x.t("shows","automatically");
x.t("mode","2.2.3.5");
x.t("basic","initialization");
x.t("please","navigation");
x.t("urc","creg");
x.t("urc","notification");
x.t("cops=0","subscr");
x.t("time","status");
x.t("pin","cops");
x.t("automatically","select");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("initialization","2.2.3");
x.t("initialization","comment");
x.t("initialization","section");
x.t("initialization","2.2.3.4");
x.t("initialization","scenarios");
x.t("presentation","urc");
x.t("status","net\u00adwork");
x.t("entering","pin");
x.t("network","initialization");
x.t("network","registration");
x.t("subsections","description");
x.t("subsections","please");
x.t("transparent","shows");
x.t("buttons","toolbar");
x.t("further","details");
x.t("creg","network");
x.t("selection","creg");
x.t("selection","automatic");
x.t("selection","subscr");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","cops");
x.t("automatic","mode");
x.t("automatic","operator");
x.t("options","network");
x.t("select","operator");
x.t("chart","hints");
x.t("chart","figure");
x.t("2.2.3.1","description");
x.t("move","subsections");
x.t("chapter","describes");
x.t("2.2.3.2","used");
x.t("receive","comment");
x.t("receive","cops=0");
x.t("receive","creg=2");
x.t("2.2.3.3","flow");
x.t("section","comprises");
x.t("changes","2.2.3.2");
x.t("2.2.3.4","hints");
x.t("notified","time");
x.t("2.2.3.5","example");
x.t("scenarios","2.2");
x.t("registration","transparent");
x.t("registration","further");
x.t("registration","changes");
x.t("registration","notified");
x.t("registration","subscr");
x.t("enable","urc");
x.t("notification","network");
x.t("comprises","subsections");
x.t("subscr","receive");
x.t("subscr","send");
x.t("figure","network");
x.t("send","cops=0");
x.t("send","creg=2");
x.t("appropri\u00adate","buttons");
x.t("cops","used");
x.t("cops","operator");
x.t("toolbar","2.2.3.1");
x.t("creg=2","subscr");
x.t("navigation","frame");
x.t("used","commands");
x.t("used","operator");
x.t("2.2","basic");
x.t("[2]","2.2.3.3");
x.t("net\u00adwork","registration");
x.t("operator","activate");
x.t("operator","selection");
}
